@charset "UTF-8";

html {
  scroll-behavior: smooth;
}
body {
  font-size:16.5px;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}
img{
    width: 100%;
}
#wrapper{
    width: 1200px;
    margin:auto;
    position: relative;
}

#topview{
    width: 100%;
    padding-bottom: 5rem;
}
#feature_intro{
    width:90%;
    margin: auto;
    padding-bottom: 5rem;
    letter-spacing: 0.15em;
    line-height: 1.5;
}
h1
{
    visibility: collapse;
}
h3{
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
}

h3{
    font-size: 1.5rem;
    text-align: center;
    padding-bottom: 1.5rem;
}
/*//////////
ページトップボタン
////////////*/
#to_pagetop{
    width: 80px;
    position: fixed;
    right: 5%;
    bottom: 5%;
    z-index: 1000;
}
#to_pagetop img:hover{
    transform: translate(1.1);
}
/*//////////
ヘッダー
////////////*/
section{
    padding-bottom: 10rem;
}
header.hide {
  transform: translateY(-100%);
}
/*//////////
ブランド一覧
////////////*/
.brand_list{
    max-width: 1000px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.brand{
width:20%;
box-sizing: border-box;
}
.logo_box:hover{
    opacity: 0.5;
}
.logo_box{
    background-color: #fff;
    border: 1px solid #d8d8d8;
    box-sizing: border-box;
    aspect-ratio: 1/1;
    position:relative;
    margin: 0.5rem;
    transition: 0.2s;
}

.logo{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.brand_name{
    font-size:0.8em;
    text-align: center;
}
/*/////////////
フラワーマウンテン
///////////////*/
.brand_intro{
    padding:3rem 0;
    line-height: 2;
    letter-spacing: 0.15em;
}
.main_catchcopy,
.catchcopy{
    display: block;
    font-size: larger;
    font-weight: bold;
    line-height: 2;
}

.small{
    font-size: large;
}
#section_image{
    display: flex;
    gap:2rem;
}
.left{
    width: 50%;
}
.right{
    width: 50%;
}
.right img{
width: 100%;
padding-bottom: 1rem;
}
/*/////////////
複数ブランド
///////////////*/
.multi_brand_logo{
    display: flex;
    flex-wrap: wrap;
    gap:1rem;
}
.multi_brand_logo p{
    display: block;
    width: calc(50% - 2rem);
    box-sizing: border-box;
    animation: 1.1s;
}
.multi_brand_logo p img{
  display: flex;
  align-items: center;
}
/*/////////////
商品一覧
///////////////*/
.item_list{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-bottom: 5rem;
}
.item:hover{
    transition: 0.5s;
    transform: scale(1.05);
    opacity: 0.8;
}
.item{
    width: calc(25% - 2rem);
    box-sizing: border-box;
    margin: 1rem;
}

.item_img_box img{
    width: 100%;
}
.item_info{
    text-align: center;
    font-size: 0.95rem;
}
.item_info p{
    padding-bottom: 0.4rem;
}
.item_info :last-child{
    padding-bottom: 0;
}
.item_name{
    letter-spacing: 0.15em;
}
.tax{
    font-size: 0.8em;
    text-indent: 0.4em;
    display: inline-block;
}
.price{
    font-weight: bold;
}
.sale{
    color: rgba(192, 0, 0, 0.774);
}
.gender{
    display: block;
    width: fit-content;
    height:1.25rem;
    padding: 0 1rem;
    margin:1rem auto;
    background-color: #1d1d1d;
    color:#fff;
}
.view_more{
    width: fit-content;
    margin:0 auto;
    background-color: #1d1d1d;
    color:#fff;
    padding:0.8em 2.8rem;
    letter-spacing: 0.15em;
}
.arrow{
display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
}
.view_more :hover{
    letter-spacing: 0.3em;
    transition: 0.3s ease-in-out;
}
/*/////////////
スクロールアニメーション
///////////////*/
.js-fadein {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.7s ease, transform 0.7s ease;
}
.js-fadein.is-visible {
  opacity: 1;
  transform: translateY(0);
}
/*//////////
タブレット
////////////*/
@media screen and (max-width: 1300px) {
#topview{
    width: 100%;
    padding-bottom: 5rem;
}
#wrapper{
    width: 80%;
    margin:auto;
}
#feature_intro{
    width:100%;
    margin: auto;
    padding-bottom: 5rem;
    letter-spacing: 0.15em;
    line-height: 1.5;
}
.brand_list{
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.brand{
width:25%;
box-sizing: border-box;
}
#section_image{
    display: flex;
    flex-direction: column;
    gap:2rem;
}
.left{
    width: 100%;
}
.left img{
    display: block;
    width: 50%;
    margin: auto;
}
.right{
    width: 100%;
    display: flex;
}
.item{
    width: calc(33.33% - 2rem);
    box-sizing: border-box;
    margin: 1rem;
}
.pc_only{
    display: none;
}
}
/*//////////
スマホ
////////////*/
@media screen and (max-width: 600px) {

#wrapper{
    width: 95%;
    overflow-x: hidden;

}

#feature_intro{
    width: 95%;
}

    /*//////////
ブランド一覧
////////////*/
.brand_list{
    max-width: 900px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */}
  .brand_list::-webkit-scrollbar {
  display: none; /* Chrome/Safari */
}
.brand{
width:25%;
box-sizing: border-box;
}
.brand_list {
  display: grid;
  grid-template-rows: repeat(2, auto); /* 2行固定 */
  grid-template-columns: repeat(6, 37.5vw); /* 4列、各列は画面幅の37.5% */
  grid-auto-flow: column; /* 列方向に並べる */
  overflow-x: auto;
  gap: 10px;
  padding: 0;
  list-style: none;
}
.brand{
width:100%;
box-sizing: border-box;
}
.logo_box{
    background-color: #fff;
    border: 1px solid #d8d8d8;
    box-sizing: border-box;
    aspect-ratio: 1/1;
    position:relative;
    margin: 0.5rem;
}

.logo{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.brand_name{
    font-size:0.8em;
    text-align: center;
}
section{
    width: 95%;
    margin: auto;
}
/*/////////////
フラワーマウンテン
///////////////*/
.brand_intro{
    padding:3rem 0;
    line-height: 1.5;
}
.catchcopy{
    display: block;
    text-align: center;
    line-height: 1.8;
}
.sp_nowrap{
    text-align: left;
    font-size: medium;
}
.left img{
    display: block;
    width: 100%;
    margin: auto;
}
.right{
flex-direction: column;
}
.right img{
width: 100%;
padding-bottom: 1rem;
}
.item_list{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-bottom: 5rem;
}
.item:hover{
    transition: 0.5s;
    transform: scale(1.05);
    opacity: 0.8;
}
.item{
    width: calc(50% - 2rem);
    box-sizing: border-box;
    margin: 1rem;
}

.item_img_box img{
    width: 100%;
}
.item_info{
    text-align: center;
    font-size: 0.95rem;
}

}